hostname kovarna
password klfzebra3
enable password klfzebra3
log stdout
!log file /var/log/ospfd.log
!log record-priority
!service advanced-vty
!
!
interface lo
!
interface dummy0
 description dummy-IP
 ip ospf cost 10
!
interface eth0
 description Alcoma Silver
 ip ospf cost 100
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
interface vlan600
 description Peer Motyka
 ip ospf cost 10
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
interface vlan202
 description ECWA_Kovarna-Kotas
 ip ospf cost 200
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
interface vlan203
 description Alcoma Libusin
 ip ospf cost 50
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
interface vlan500
 description Sektor Kovarna
 ip ospf cost 150
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
interface vlan400
 description Sektor 5n SESTA
 ip ospf cost 150
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
interface vlan401
 description Sektor 5n vanbur
 ip ospf cost 150
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
interface vlan402
 description LAN Node Sesta
 ip ospf cost 150
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
interface vlan403
 description 2,4 Node Sesta
 ip ospf cost 150
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
interface vlan404
 description 2,4 Node Sesta dalsi
 ip ospf cost 150
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
interface vlan501
 description Sektor Podkova
 ip ospf cost 150
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
interface vlan502
 description Pseudopeery Sesta a Bordeaux
 ip ospf cost 80
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
router ospf
 ospf router-id 10.102.1.130
!
 redistribute kernel metric-type 1 metric 100
!
!==== PASSIVE ====!
 passive-interface dummy0
 passive-interface vlan303
 passive-interface vlan501
! passive-interface vlan204
! passive-interface vlan301
! passive-interface vlan302
 passive-interface vlan511
 passive-interface vlan512
 passive-interface vlan513
 passive-interface vlan514

!==== dummici ====!
! network 10.102.0.252/32 area 0
!==== backbone ====!
! PEER Silver eth4
 network 10.102.1.128/29 area 0
! PEER Motyka vlan600
 network 10.102.176.208/29 area 0
! peer Vinarice ~ vlan502
 network 10.102.176.0/29 area 0
! LAN
 network 10.102.176.8/29 area 0
! peer Libusin AF24
 network 10.102.176.16/29 area 0
 network 10.102.136.136/29 area 0
! peer vinarice ~ vlan500
 network 10.102.176.24/29 area 0
! kLfREE-kovarna  
 network 10.102.176.64/26 area 0
! kLfREE-podkova 
 network 10.102.176.128/26 area 0
! kLfREE5-kovarna 
 network 10.102.176.192/28 area 0
! PEER Cvrcovice
 network 10.102.210.32/29 area 0
! Airmax EAST ~ vlan301
 network 10.102.176.32/27 area 0
! Airmax WEST ~ vlan302
 network 10.102.176.224/27 area 0
! jihozapad ~ vlan303
 network 10.218.19.128/27 area 0
! Peer Sesta UBNT ~ vlan201
 network 10.102.142.24/29 area 0
! Sektor na NodeSesta / klfree5n-sesta
 network 10.102.142.96/28 area 0
! Sektor na NodeSesta / klfree5n-vanbur
 network 10.102.142.112/28 area 0
! Vsesmery 2,4 Node Sesta vlan403 a vlan404
 network 10.102.142.32/27 area 0
 network 10.102.142.64/27 area 0
! Lan Node Sesta
 network 10.102.142.0/28 area 0
! Peer kovarna-svinarov UBNT kLfREE5n-kovarna-svinarov ~ vlan205
 network 10.102.180.224/29 area 0
 network 10.102.176.216/29 area 0
! LAN SVINAROV
! network 10.102.180.128/29 area 0
! klfree5v-svinarov/vlan207
! network 10.102.180.144/28 area 0
! klfree5v-svinarov.west/vlan208
! network 10.102.180.136/29 area 0
! klfree-svinarov/vlan209
! network 10.102.180.160/27 area 0
! klfree-svinarov2/vlan210
! network 10.102.180.208/29 area 0

! Routovani Bordeaux:
 network 10.102.137.0/25 area 0
 network 10.102.137.128/27 area 0
 network 10.102.137.160/29 area 0

! Routovani Chata
 network 10.218.19.0/25 area 0
!
access-list net-10 deny 192.168.123.0/24
access-list net-10 permit 192.168.0.0/16
access-list net-10 permit 10.102.0.0/16
access-list net-10 permit 10.218.0.0/16
access-list term permit 127.0.0.1/32
access-list term deny any
!
route-map just-10 permit 10
 match ip address net-10
!
line vty
 access-class term
!
